I am trying to install opendcp in OpenSUSE 12.1 in suse studio added the
opendcp.rpm but it requires libcrypto.so.10 when I try to dl the rpm it
gives me openssl dl's so I add in the openssl and libopenssl rpm's. DCP
still requires libcrypto.so.10 how do I fix this within studio? Thank
you in advance. Matt


--
Kenjutsushi
------------------------------------------------------------------------
Kenjutsushi's Profile: http://forums.opensuse.org/member.php?userid=62239
View this thread: http://forums.opensuse.org/showthread.php?t=474468